[Global]
LICENSE_AGREE_TITLE=Acuerdo de licencia
LICENSE_TITLE=<b>Lea el siguiente acuerdo de licencia. Pulse la tecla AvPág si desea leer todo el acuerdo.</b>
LICENSE_TIP=<b>Para instalar el software de impresora debe aceptar todos los términos de este acuerdo.</b>

AGREE_CAPTION=<center>&Acepto</center>
DISAGREE_CAPTION=<center>&No acepto</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Instalar</center>
CANCEL_CAPTION=<center>Can&celar</center>
START_CAPTION=<center>Empe&zar</center>

COPY_CAPTION=Copiando el archivo %s

OverwriteFile=El archivo ya existe. ¿Desea sobrescribirlo?
OverwriteFileTitle=¿Desea sobrescribir el archivo?

YES=<center>&Sí</center>
YesToAll=<center>Sí a &todo</center>
NO=<center>&No</center>
NoToAll=<center>No a &todo</center>
CANCEL=<center>Can&celar</center>

DirBrowse=Seleccione un directorio.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Seleccionar el tipo de instalación
DIRECTORY_PACKAGE_OPTIONS=Opciones de paquete
COPY_PROGRESS_TITLE=Copiando...
DIRECTORY_CHOOSE_DESC=El programa de instalación instalará el software en la siguiente carpeta. Para instalarlo en otra carpeta, haga clic en "%DIRECTORY_SELECT.BROWSE_BUTTON%" y seleccione otra carpeta.
BROWSE_BUTTON=&Examinar...
DIRECTORY_CHOOSE_FOLDER=Carpeta de destino
FOLDER_BROWSE_TEXT=Seleccione la carpeta de instalación

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Esta opción almacena los archivos en la ubicación especificada e inicia el software de instalación.
INSTALL_DESC=Esta opción inicia el software de instalación.
EXTRACT_INSTALL_RADIO=E&xtraer e instalar
INSTALL_RADIO=I&nstalar
EXTRACT_RADIO=&Extracto
EXTRACT_DESC=Esta opción almacena los archivos en la ubicación especificada.
START_CHECKBOX=&Iniciar el software de instalación.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Esta opción almacena los archivos en la ubicación especificada e inicia el software de empaquetado.
INSTALL_DESC=Esta opción inicia el software de empaquetado.
EXTRACT_INSTALL_RADIO=Extraer &y ejecutar
INSTALL_RADIO=&Ejecutar
EXTRACT_RADIO=Extract&o
EXTRACT_DESC=Esta opción almacena los archivos en la ubicación especificada.
START_CHECKBOX=Iniciar el software de e&mpaquetado

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Esta opción almacena los archivos en la ubicación especificada e inicia el asistente de adición de impresoras para instalar el controlador y crear un objeto de impresión. Se recomienda esta opción para las conexiones de red.
INSTALL_DESC=Esta opción instala el controlador pero no crea un objeto de impresión. Se recomienda esta opción para las conexiones locales como los puertos USB.
EXTRACT_INSTALL_RADIO=E&xtraer e instalar
INSTALL_RADIO=Sólo i&nstalar
DRIVER_INSTALL_TEXT=La instalación del controlador se ha realizado correctamente.
DRIVER_INSTALL_TITLE=Instalación del controlador
DRIVER_INSTALL_REBOOT_TEXT=El controlador se ha instalado correctamente. Es necesario reiniciar el sistema para completar la instalación.
DIVER_INSTALL_REBOOT_TITLE=Es necesario reiniciar
DRIVER_INSTALL_FAIL_TEXT=Vuelva a realizar la instalación. Si el problema no se soluciona, póngase en contacto con el servicio de atención al cliente
DRIVER_INSTALL_FAIL_TITLE=Se ha producido un error durante la instalación
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Reinicie el sistema y repita la instalación. Si el problema no se soluciona, póngase en contacto con el servicio de atención al cliente
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Es necesario reiniciar el sistema. 
EXTRACT_RADIO=&Extract&o
EXTRACT_DESC=Esta opción almacena los archivos en la ubicación especificada. Se recomienda esta opción para las conexiones de red.
START_CHECKBOX=&Inicie el asistente Add Print (agregar impresión) para instalar el controlador y agregar un objeto de impresión.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Seleccionar un tipo de instalación
INSTALL_RADIO_COMMON=<b>Ins&tale</b> el software del controlador ahora.
EXTRACT_RADIO_COMMON=<b>Extrai&ga</b> y guarde el instalador de software en una ubicación específica.
PKG_BUILDER_RADIO_COMMON=Crear un paquete de instalación personalizado con <b>la h&erramienta Generador de paquetes</b>.
START_CHECK_COMMON=Iniciar el soft&ware después de la extracción

